$newline never

$# SPDX-FileCopyrightText: 2024 Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>
  Der Zugang zu FRADrive erfolgt über Ihren Fraport AG Login. #
  Das Passwort für Ihren Fraport AG Login muss alle 90 Tage geändert werden. #
  Tun Sie dies nicht, so können Sie sich nicht mehr einloggen. #
  Dies besagen die Richtlininen der Fraport AG IT Abteilung.

<p>
  Bevor oder auch nachdem Ihr Passwort abgelaufen ist, #
  können Sie das Passwort ganze leicht selbst mit einer #
  der folgenden Methoden ändern: #

  <ol>
    <li>
      Über #
      <a href="https://account.activedirectory.windowsazure.com/ChangePassword.aspx">
        das Azure Portal
      .
    <li>
      Über Ihre #
      <a href="https://myaccount.microsoft.com/?ref=MeControl">
        Microsoft Kontoseite
      . Verwenden Sie dort die Funktion "Kennwort ändern".
    <li>
      Über Ihre Profil-Einstellungen "Konto-Anzeigen" auf #
      <a href="https://myapps.microsoft.com/">
        Ihre Microsoft My-Apps Seite
      .

<p>
  <b>
    Hinweis: #

  Wenden Sie sich bei Problemen mit dem Passwortwechsel #
  bitte direkt an den allgemeinen Fraport IT-Helpdesk unter #
  <a href="tel:+49-69-690127">
    +49-69-690127

  <br>
  Die FRADrive Administratoren können bei diesem Login Problem leider #
  nicht helfen, da diese keinen Zugriff auf Ihren Fraport AG Account haben.
